Subject: Ticket Assigned - collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:28 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection User                    Hi I made an order online in November           05:37 PM, 19th Dec                     User                    And asked for a return           05:37 PM, 19th Dec                     User                    But no one came to pick up the items           05:37 PM, 19th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you             05:38 PM, 19th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           05:38 PM, 19th Dec                     User                    2000573371           05:39 PM, 19th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            05:41 PM, 19th Dec                   Amir                   Thank you for your patience.           05:42 PM, 19th Dec                   Amir                   We request you to please confirm your address and contact number: Noha Elshaarawy  +201032144343 Zewail City of Science and Technology Ahmed Zewail Street [email-masked] Egypt (EG)           05:43 PM, 19th Dec                     User                    Yes, it's correct           05:45 PM, 19th Dec                   Amir                   thank you for confirming.           05:45 PM, 19th Dec                   Amir                   We would like to infrom you that we will forward your issue to our concerned team and we will get back to you on email once we will get any update from them.           05:46 PM, 19th Dec                     User                    Ok, thanks           05:46 PM, 19th Dec                     User                    Is there a timeline for this?           05:46 PM, 19th Dec                   Amir                   We will forward your number and concern to the courier team.           05:47 PM, 19th Dec                   Amir                   They will then arrange the collcetion.           05:47 PM, 19th Dec                     User                    Ok           05:47 PM, 19th Dec                   Amir                   Is there anything else we can help you with?           05:49 PM, 19th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:53 PM, 19th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1893948